/* 

WOO CUSTOM STYLESHEET

---------------------



Instructions:



Add your custom styles here instead of style.css so it 

is easier to update the theme. Simply copy an existing 

style from style.css to this file, and modify it to 

your liking.



*/

.masonry-brick {

-webkit-transition-property: left, right, top;

-moz-transition-property: left, right, top;

-ms-transition-property: left, right, top;

-o-transition-property: left, right, top;

transition-property: left, right, top;

}

/*.sidebar-right{

 width: 500px;   

} 

#simplecontent{

  width: 1500px;  

} 

 .simplepost {

     width: 800px; 

 }

 .simplepost img{

     float: left; 

 }

 .simplepost h4,p{

     width: 600px;

 }   */

 /*.sidebar-right{

     clear: both;   

     float: right;

 }           */

/* qs_nic_v_fix */ 

.at16nc.at16t_tumblr {

	background:#ededed url(images/thumblr.png) no-repeat; 

	width: 76px !important;

}

.at16nc.at16t_email {

	background:#ededed url(images/mail.png) no-repeat; 

	width: 23px !important;

}

.at16nc.at16t_twitter {

	background:#ededed url(images/tweet.png) no-repeat; 

	width: 51px !important;

}

.addthis-button .at16nc {

	height:20px !important;

}



/*.col-full  {  margin: 0 auto; }*/

#loopedSlider .slides div.slide { position:absolute; top:0; width: 680px; display:none; }



/*#main{width:100%;}*/

.single-post #main, .page #main {

	background-color: #FFF;

	border: 1px solid #e2e2e2;
	 margin-top: 25px;

}

.single-post #main .post, .page #main .page {

	padding: 20px 25px;

	position: relative;

}



.single-post #main .post .postdate, .page #main .page .postdate {

	position: absolute;

	right:30px;

	top:30px;

	font-size: 11px;

	font-family: Asap;

	text-align: center;

	line-height: 15px;

}

.single-post #main .post .postdate #pday {

	font-size: 18px;

}

.single-post #main .post .posttext {

	/*float: left;

	width: 572px;

	overflow: auto;

	max-height: 152px;*/

	line-height: 24px;

	font-family: Helvetica;

	padding-right: 30px;

	margin-right: 10px;

}

.top_blocks {

	overflow: hidden;

	max-width: 1210px;

}

.single-post #main .post .likes, .page #main .page .likes  {

	/*overflow: hidden;*/

	width:598px;

	text-align: center;

	float: right;

	margin-left: 20px;

	margin-bottom: 20px;

}

.single-post #main .post .likes .in_container, .page #main .page .likes .in_container {

	border-top:1px solid #585858;

	border-bottom:1px solid #585858;

	padding: 20px 0;

	margin-left: 5px;

	overflow: hidden;

}

.in_header {

	min-width: 945px;

}

.single-post #main .post .posttext .in_container {



}

.single-post #main .post .likes h2, .page #main .page .likes h2{

	font-size: 18px;

	color: #c61f1b;

	font-family: Asap;

	font-style: italic;

	padding-bottom: 20px;

}

.single-post #main .post input[type='text'], .page #main .page input[type='text'] {

	padding:4px 1px;

	border: 1px solid #c9c9c9;

	text-align: center;

	font-size: 11px;

	color: #c2c2c2;

	width: 350px;

}

.single-post #main .post input[type='submit'], .page  #main .page input[type='submit'] {

	border: 1px solid #c9c9c9;

	background-color: #f3f3f3;

	padding: 3px;

	font-size: 11px;

	color: #6c6c6c;

}

#likeform p{

	display: inline-block;

	*display: inline;

	zoom:1;

}

#gallery-1 {

	text-align: left;

	margin: 0 -5px;

}

/*.one-col {

	width: 300px;

}*/

/*.box {

	margin:0 5px;	



}*/



#freeupdates,

.gallery-item {

	/*display: inline-block;

	margin: 0 5px;

	height: auto;

	margin-top: 35px;

	overflow: hidden;

	max-width: 600px;

	vertical-align: top;*/

	width: 600px;

	margin:0 5px;	

	-webkit-transition-property: left, right, top;

	-moz-transition-property: left, right, top;

	-ms-transition-property: left, right, top;

	-o-transition-property: left, right, top;

	transition-property: left, right, top;

	-webkit-transition-duration: 0.7s;

	-moz-transition-duration: 0.7s;

	-ms-transition-duration: 0.7s;

	-o-transition-duration: 0.7s;

	transition-duration: 0.7s;

}

#freeupdates.two_col {

	width: 1200px;

}

#two_col {

	width: 1210px;

	padding-bottom: 40px;

}

.gallery-item .postmeta, .simplepost .postmeta {

	margin: 0;

	padding: 0;

	color: #a2a2a2;

	font-size: 13px;

	padding-top: 5px;

	overflow: hidden;

	padding-bottom: 30px;

}

.gallery-item .postmeta li.numberofimage, .simplepost .postmeta li.numberofimage  {

	color: #737373;

	padding-right: 7px;

}

.gallery-item .postmeta li, .simplepost .postmeta li {

	float: left;

	list-style: none;

	padding-right: 15px;

}

.gallery-item .postmeta li a, .simplepost .postmeta li a, .gallery-item .postmeta li span {

	color: #de4d2b;

}

.gallery-item a img, .simplepost a img, .gallery-item img {

    width:100%;

}

.ad,

#freeupdates {

	background-color: #ededed;

	border-top: 1px solid #585858;

	border-bottom: 1px solid #585858;

	padding-bottom: 1px;

	float: left;

	/*margin:35px 0 0 0;*/

	margin: 0;

	width: 600px;

	vertical-align: top;

}

.ad {

	height: 332px;

}

.single_ad {

	margin-bottom: 35px;

} 

#freeupdates {

	padding-left: 65px;

	color: #646464;

	font-size: 12px;

	width: 544px;

	line-height: 21px;

	background:#ededed url(images/share.jpg) right top no-repeat; 

	padding-bottom: 39px;

}

#freeupdates h2{

	font-family: Asap;

	font-style: italic;

	font-weight: bold;

	font-size: 18px;

	color: #d94811;

	padding-top: 20px;

	margin-bottom: 5px;

}

#freeupdates p{

	margin: 0;

	line-height: 21px;

}

#freeupdates input[type='text'] {

	width: 125px !important;

}

#freeupdates input[type='submit'] {

	background-color: #282828 !important;

	color: #fff !important;

}

#freeupdates .undertittle {

	font-size: 9px;

	text-transform: uppercase;

	font-style: italic;

}

.forminputtext,

.iformtext p{

	padding-left:75px;

	width: 225px;

}

.forminputtext {

	background:url(images/gmail.png) left 33px no-repeat; 

	padding-top: 40px;

	height: 45px;

}

p.middle {

	text-align: center;

	font-weight: bold;

	font-size: 11px;

	font-style: italic;

	padding-top: 10px;

	padding-bottom: 25px;

}

p.bottomtext {

	background:url(images/fb.png) left 1px no-repeat; 

}

.gallery-item.ad .leftad,

.gallery-item.ad .rightad {

	margin: 0;

}

.ad_head {

	line-height: 33px;

	font-size: 13px;

	font-family: calibri,sans-serif;

	color: #2e2e2e;

	text-transform: uppercase;

	text-align: center;

}

/*#main.fullwidth {width: 1000px;}*/



.fbb {float:left;width:150px;padding-top:5px;}

#top-nav .fb_edge_widget_with_comment{ padding:5px 0 0 5px;}

.fb_edge_widget_with_comment {padding:0; width: 90px;}

.fbb .fb_edge_widget_with_comment {padding:2px 0 0 10px;}

.unheading .fb_edge_widget_with_comment, .post-social .fb_edge_widget_with_comment {padding:3px 0 0 0;float:left;}

.subscribe-2 .fb_edge_widget_with_comment {padding:0; margin-left:-30px; margin-top: 13px;}

.fbb a {color:#1d6695; text-decoration: underline; font-weight: bold; padding-left:10px;}

.unheading .fb_edge_widget_with_comment, .post-social .fb_edge_widget_with_comment {width:80px;overflow: hidden;}



/*#adaptnav > li.cat-item-18 { width:67px;}*/

#adaptnav > li.cat-item-18 a { padding-right: 0;}

#adaptnav > li.cat-item-18 li a { padding-right: 5px;}



.widget ul.subscr-widget li {

	list-style: disc outside none;

	padding: 3px 0;

	margin-left: 17px;

	position: relative;

}

.subscr-widget a {

	color: #A1A1A1;

}



#follow-us {

	margin-top:12px;

	background: none;

	padding:0px 15px 10px 12px;

	overflow:hidden;

}

#recent-posts .post #follow-us{

	padding-left: 23px;

	padding-bottom: 0;

	margin-top: 12px;

	width: auto;

}

#recent-posts .post #follow-us ul{

	margin: 0;

	text-align: left;

	margin-bottom: 10px;

}

#recent-posts .post #follow-us li{

	width: auto;

	float: left;

}

#recent-posts .post #follow-us li.fb_like,

#recent-posts .post #follow-us li.gp{

	width: 100px;

}

#recent-posts #follow-us  ul li.Twitter {

	width: 75px;

}

#recent-posts #follow-us  ul li.RSS {

	margin-left: -1px;

	width: 76px;

}





#follow-us h2 {

	padding-bottom:20px;

}





#follow-us  ul{ overflow:hidden; padding: 0; margin:0 -5px; text-align: center;}

#follow-us  ul li{ display: inline-block; list-style:none; padding:0;vertical-align: top;}

#recent-posts #follow-us  ul li {

	 width: 31%; text-align: left;

}

.likes #follow-us  ul li{

	width: 16%;

}

#follow-us  ul li a.social_link{ color:#a2a1a1; font-size:11px; padding:1px 0 2px 24px; background:url(images/social_ico.png) no-repeat 0 1px; text-decoration:none; display:block; text-align: left;}

#follow-us  ul li.Tumblr{ margin-right:0;}

#follow-us  ul li.RSS a.social_link{ background-position:0 -35px; margin-right: 5px;}

#follow-us  ul li.Twitter{ margin-right:0;}

#follow-us  ul li.gp{ width:90px; }

#follow-us  h3.love_homedes{ background:url(images/love_ico.gif) no-repeat left 5px; padding:0 0 2px 15px; font-weight:normal; font-size:11px; color:#797979; margin:0; text-shadow:0 0 0 #000000;}

#follow-us  ul li.Pinterest a.social_link{ /*margin-left: 5px;*/ margin-right:0;background-image:url(images/pinterest.jpg);background-position:left 1px;background-repeat:no-repeat;float: left;}





#random-inspiration {

	background: none;

/*	padding:18px 12px 0 18px; */

	margin-bottom:30px;

	overflow: hidden;

	height: 70px;

	border-bottom:1px solid #e5e5e5;

}



#random-inspiration .random-thumbs {

	float:left;

	height:55px;

	margin-left:18px;

	overflow:hidden;

	position: relative;

}



a.infor{

display: none;

}



#random-inspiration .random-thumbs:hover a.infor{

    background: none repeat scroll 0 0 black;

    color: #FFFFFF;

    display: block;

    font-size: 11px;

    height: 45px;

    left: 0;

    line-height: 15px;

    overflow: hidden;

    padding: 5px;

    position: absolute;

    top: 0;

    width: 90px;

    text-decoration: none;

}



#random-inspiration h3.homepage  { font-size:13px; text-transform:uppercase;}

#random-inspiration h3.homepage  span { font-weight: normal; color: #919090; }



.unheading {

	float: right;

}

#recent-posts .unheading {

	margin-right:10px ;
	width: 130px;

}

.twitter-share-button-div  {float:left; padding:0px 4px 0 0;}

.the-category {

	position: absolute;

	left:15px;

	bottom:20px;

}

.the-category ul {

	margin: 0;

/*	padding: 0 5px;

	background-color: #dc311c;*/

	line-height: 15px;

}

.the-category a {font-size:9px; color:#9a9a9a; font-family: Helvetica; text-decoration: underline; text-transform: uppercase;}



#translate_menu {font-size:10px;width:300px; /*height:20px;*/ cursor:pointer;}

.menu1, .submenu1 {

background-color:#FFFFFF;

left:0;

position:relative;

top:0;

z-index:1;

}

#sidebar div.widget_links ul.list_columns_li li{ float:left; clear:none; padding:0 15px 0 3px; line-height:20px; width:44%;}





.post-social { overflow:hidden; padding-bottom: 40px;}

.post-social #follow-us {

	margin-top: 0;

	padding: 0;

	width: auto !important;

	float: left;

}

.post-social #follow-us ul{

	margin: 0 !important;

	text-align: left;

}

.post-social .twitter-share-button-div {float: right;}



.post h4 {font-size:16px; color:#3d3d3d;}



.addthis_toolbox .hover_effect {

	padding:4px 0;

	margin-bottom:20px;

	font-size:12px;

}

.addthis_toolbox .hover_effect h4 {

	display: none;

}



.addthis_default_style .at300b, .addthis-button {padding-right:10px;}

.addthis-button {

	float: left;

}

.addthis-button.g_one {

	width: 55px;

	overflow: hidden;

}

.nav .sf-js-enabled {margin: 0 0 0 -124px;}



#subscribe{

	clear:both;

	background-color: #fcf2dd;

	border: 1px solid #f4ab13;

	font-size:12px;

	color: #93660f;

	height: 150px;

	margin-bottom:20px;

	padding:20px 10px 10px;

}



.subscribe-1 {

	float:left; 

	width: 195px; 

	border-right: 1px solid #e0bc70; 

	padding-left:50px;

	padding-right:10px;

	margin-top:20px;

	position: relative;

	background:url("images/subscribe-1.jpg") no-repeat scroll 1px 4px transparent;

}

.subscribe-2 {

	float:left; 

	padding-left:40px;

	width:180px; 

	border-right: 1px solid #e0bc70;

	margin-top:20px;

	background:url("images/subscribe-2.jpg") no-repeat scroll 1px 3px transparent;

	height:82px;

}

.subscribe-3 {

	float:left; 

	width: 130px; 

	padding-left:50px;

	margin-top:20px;

	background:url("images/subscribe-3.jpg") no-repeat scroll 6px 4px transparent;

}



.tooltip {

	background:url(images/tooltip-top.png) no-repeat left -1px #faf8f3; 

	width:264px; 

	border:#af9278 1px solid; 

	padding:0 17px 17px 17px; 

	position:absolute; 

	left:0; 

	top:98px; 

	display:none; 

	z-index:9999;

}



.tooltip2 {

	position:absolute; 

	left:66px;

	top:40px;

	z-index:9999;

}



.tooltip img 	{float:left; margin:16px 15px 10px 0;}

.tooltip img.lnk{float:none; margin:0; position:relative; top:-25px; left:15px; width:81px; height:41px; margin-bottom:-30px;} 

.tooltip p		{color:#7b6653; font-size:13px; margin:0; padding:0;}



.subtext {margin-left:-45px; float:left; width:145px; margin-right:5px;margin-top:12px;}

.subsubmit {float:left;margin-top:12px;}



.subscribe-3 a{color:#de9a1d; text-decoration:underline; margin-left: -36px; margin-top:10px; display:block;}

.subscribe-3 a img {text-decoration:none;}



.comments-arrow {

	width:10px; 

	height: 60px; 

	background: url("http://demo.wp-config.ru/wp-content/themes/homedesigning-theme/images/comments-arrow.jpg") no-repeat scroll 0 0 #F7F7F7;

	float: left;

	margin-left:-10px;

}



.g-searchform  {

	/*padding:3px 7px !important;*/

	background: #fff;

	border:1px solid #e0e0e0;

	width:270px; 

	font-size: 12px;

	float: right;

	padding: 0 25px 0 5px;

	overflow: hidden;

}

.g-searchform input.g-text {

	color: #c2c2c2;

	width: 100%;

	padding:3px 0 !important;

	border: none !important;

	height: 16px;

	background: none !important;

}





.tooltip-link {

	cursor: pointer;

}



/* BOTTOM PANEL */



div#block-down {

	background: url('images/block-down-bg.gif') repeat-x;

	bottom: 0;

	left:0;

	height: 103px;

	position: fixed;

	width: 100%;

	z-index: 1000;

	display: none;	

}

div.block-down-content {

	margin: 0 auto;

	width: 1000px;

	overflow: hidden;

}

div.block-down-content div.block-down-img {

	background: url('images/block-down-img.png') no-repeat;

	height: 103px;

	display: block;

	float: left;

	width: 98px;

	cursor: pointer;

}

div.block-down-content h3{

	clear: none;

	color: #ec921d;

	font-size: 20px;

	font-family: Myriad Pro,arial,sans-serif;

	float: left;

	margin: 74px 0 0 12px;

	display: inline;

	letter-spacing: -1px;

	font-weight:normal;

}

div.block-down-content h3 span {

	color: #c0bfae;

	font-size: 15px;

	font-style: italic;

	letter-spacing: normal;

}

div.block-down-content span.discount {

	background: url('images/discount.png') no-repeat;

	display: inline-block;

	float: left;

	height: 16px;

	margin: 77px 0 0 11px;

	text-indent: -9999px;

	width: 55px;

}

div.block-down-content   a.more-info {

	background: url('images/more-info.png') no-repeat;

	border: 0 none;

	height: 15px;

	cursor: pointer;

	color: #d83224;

	text-transform: uppercase;

	text-decoration: underline;

	padding: 0 0 0 20px;

	display: block;

	float: left;

	margin: 78px 0 0 24px;

	font-size:10px;

	line-height:14px;

}

div.block-down-content   a.no-thanks {

	background: url('images/no-thanks.png') no-repeat;

	border: 0 none;

	height: 15px;

	cursor: pointer;

	margin: 0 0 0 10px;

	display: inline;

	color: #d83224;

	text-transform: uppercase;

	text-decoration: underline;

	padding: 0 0 0 20px;

	display: block;

	float: left;

	margin: 78px 0 0 20px;

	font-size:10px;

	line-height:14px;

}

div.block-down-content a:hover {

	color: #fff;

	text-decoration: none;

}



/* /BOTTOM PANEL */



#sidebar-buysell img {

	border: 1px solid #888;

}



#similar-posts li img{

width:100%;

height: 180px;

}



#similar-posts li{



 margin-right: 20px; margin-bottom: 20px;

    width: 290px;

    position: relative;

    display:inline-block;

    overflow: hidden;

    vertical-align: top;

}



#similar-posts li span.anchortags{

color: #000;

width:100%;

padding: 15px 8px;

border-bottom: 1px solid #b5b5b5;

display: block;

font-family: Asap;

}



#similar-posts h4{

padding-bottom: 10px;

}



#similar-posts li span.anchortags a{

color: #000;

}



#similar-posts li a.image-links{



}



#similar-posts ul{

margin: 0 -25px 10px 0;

}



/*a.purple-link{

color: #C985B4 !important;

}*/

.entry {

	padding-top: 40px;

}

.entry p {

	font-size: 100%;

}



.entry .wp-caption-text {

	font-size: 100%;

	text-align: left;

}



.ad_text {

	padding:13px 18px;

	font-size: 12px;

	color: #a1a1a1;

}

.ad_text h2 {

	height: 50px;

}

.ad_text img {

	float: left;

	border: 1px solid #c7c7c7;

	margin-right: 22px;

    width:50px;

    height:50px;

}

.gallery-caption {

	clear: both;

	overflow: hidden;

	padding-bottom: 30px;

}

.gallery-caption br{

	display: block;

	height: 35px;

	width: 100%;

}



#similar-posts {

	overflow: hidden;	

	padding-right: 20px;

	min-width: 290px;

	padding-left: 15px;

}



.single-post #main h4, .page #main h4 {

	font-size: 21px;

	font-weight: bold;

	font-family: Asap;

	font-style: italic;

	padding-bottom: 23px;

}

.single_left {

	float: left;

	width: 600px;

	padding-left: 25px;

	color: #989696;

	font-size: 14px;

}

#BF_WIDGET_1 {

	display: none;

}

.addthis_toolbox {

	clear: both;

}



body .fb_iframe_widget {

	/*display: block;  */

    display: inline-block;

	clear: left;

	padding-left: 0 !important;     

   

}



@media only screen and (max-width: 670px),

only screen and (max-device-width: 670px) {

    .single-post #main .post {

    padding: 10px 10px;

    }

}



@media only screen and (max-width: 800px),

only screen and (max-device-width: 800px) {



	body #two_col{

		width: auto;

	}

    .post .gallery-item{

    width: 100%;

    margin-right: 0;

    position: static !important;

		overflow: hidden;

    }

    .post .gallery-item img{

    	width: 100%;

    	height: auto !important;

    }

    .single-post #main .post .likes  {

    	width: 100%;

    }

    .single-post #main .post .posttext  {

    	width: 100%;

    	padding-bottom: 35px;

    }

    .single-post #main .post input[type="text"] {

    	width: 180px;

    }

    #follow-us {

    	width: 320px;

    	margin: auto;

    }

    .likes #follow-us ul li {

	    width: 31%;

	    text-align: left;

	    margin-bottom: 5px;

	}

	.likes #follow-us ul {

	    padding-top: 20px;

	}

    

    /*gr fix*/

    .single_left {width: auto; float: none; margin-left: 5px; margin-right: 5px; padding-left: 12px;}

    /*gr fix*/

}

/*@media only screen and (max-width: 1240px),

only screen and (max-device-width: 1240px) {

	

}*/



@media only screen and (min-width: 800px) and (max-width: 1300px),only screen and (min-device-width: 800px) and (max-device-width: 1300px) {

  body .gallery-item {

        width: 50%;

        display: inline-block !important;

        position: static !important;

        vertical-align: top;

        margin: 0;

    }

    .gallery-item .ad {

    	margin:0 5px;

    }

    .gallery-icon {

		margin:0 5px;

	}

    .ad, #freeupdates {

    	clear: both;

    }

    #freeupdates {

    	width: auto;

    	float: none;

    	margin:0 5px;

    }

    .gallery-item img{

        max-width: 100% !important;

        position: relative;

        z-index: 111;

        height: auto !important;

    }  

    #two_col {

		width: auto;

		padding-bottom: 40px;

		overflow: hidden;

	}

	.gallery-item {

		position: static !important;

		overflow: hidden;

	}

	#similar-posts {

		clear: both;

	}

	#two_col .ad {

        padding-bottom: 0;

        border-bottom:none

    }

    #freeupdates {

    	margin-top: 0;

    	border-top:none

    }

   

    #gallery-1 {

    	height: auto !important;

    	margin: 0 -5px;

    }

    .single-post #main .post .posttext {

    	padding-bottom: 35px !important;

    	/*width: 50% !important;*/

    	padding-right: 0;

    	margin-right: 0;

    }

    .single-post #main .post .posttext .in_container {

    	margin-right: 10px;

    }

    



    .single-post #main .post input[type="text"] {

    	width: 180px;

    }

    #follow-us {

    	width: 320px;

    	margin: auto;

    }

    .likes #follow-us ul li {

	    width: 31%;

	    text-align: left;

	    margin-bottom: 5px;

	}

	.likes #follow-us ul {

	    padding-top: 20px;

	}

} 

.uniq-class {

	/*max-width: 1000px;*/

	overflow: hidden;

	margin-top: -40px;

}

.uniq-class .sidebar-right {

	float: left; 

	width: 300px;

}

.uniq-class .simplepost {

	text-align: left;

	max-width: 600px;
	width:100%;

	float: left;

	margin-right: 35px;

}

 .uniq-class #gallery-1{

    width: 600px;

    float: left;

    margin-right: 35px;

}

.some-unique-class.single-post #main input[type="text"], .page #main input[type="text"] {

    	width: 180px !important;

    }

@media only screen and (max-device-width: 768px) {



	.some-unique-class #topad {

	    float: right !important;

	    margin-left:0 !important;

	}

.some-unique-class #simplecontent {

		padding-right: 1%;

		padding-left: 1%;

		width: 98%;

	}

	#main-nav {

		width: auto !important;

	}

	#wrapper {

		overflow: hidden;

	}

	.uniq-class .simplepost {

		width: 65%;

		margin-right: 5%;

	}

	.uniq-class .sidebar-right {

		width: 30%;

	}

	#similar-posts {

	float: left;

	width: 48%;

	clear: none;

	padding: 0 0 0 2%;

	margin: 0;

	}

	.single_left {

		float: left;

		width: 48%;

		clear: none;

		padding: 0 0 0 2%;

	margin: 0;

	}

	.col-left {

		overflow: hidden;

	}

	.some-unique-class #cse {

	    margin-right: 10px;

	}

	.some-unique-class.single-post #main input[type="text"] {

    	width: 160px !important;

    }

}



@media only screen and (max-device-width: 768px) and (orientation:portrait) {

	.uniq-class .huge_middle_ad > div {

		width: 100%;

		margin-bottom: 10px;

	}



}

.uniq-class .huge_middle_ad img {

	padding:8px 0 0 0 !important; 

	display: inline-block !important;

}

.uniq-class .adtext {

	padding-bottom: 20px;

	color: #2E2E2E;

    font-family: calibri,sans-serif;

    font-size: 13px;

    line-height: 33px;

    text-transform: uppercase;

    padding-top: 5px;

    text-align: center;

}



.uniq-class .simplepost iframe{

	max-width:100%;

}

.uniq-class .simplepost img{

	clear: both;

	display: block;

	margin: 0;

	float: none;

	max-width:100%;

	height: auto !important; 

}

.uniq-class .likes {

	width: 100% !important;

	float: none !important;

	margin: 0 !important;

}

body .single-post #main .post .uniq-class  .likes {

    	width: auto !important;

    }

.uniq-class .likes .in_container {

	margin: 0 !important;



}

.uniq-class .huge_middle_ad {

	width:100%;

	text-align: center;

	/*min-width: 605px;*/

    min-width:600px;

}

.uniq-class .huge_middle_ad .leftad, .uniq-class .huge_middle_ad .rightad {

    

	width:auto !important;

    border:#030303 solid 1px; 

}

/*.uniq-class .huge_middle_ad > div, .uniq-class .huge_middle_ad > div {

    display: inline-block;

    clear: none;

    float: none !important;

    border:#030303 solid 1px; 

}*/

/*.uniq-class input[type="text"] {

    	width: 180px;

    }*/

.uniq-class #follow-us {

    	width: 300px;

    	margin: auto;

    }

.uniq-class .likes #follow-us ul li {

	    width: 31%;

	    text-align: left;

	    margin-bottom: 5px;

	}

.uniq-class	.likes #follow-us ul {

	    padding-top: 20px;

	}

	.some-unique-class #likeform p, .page #likeform p {

	    margin-bottom: 0;	

	}

	.some-unique-class.single-post #main .post .likes h2, .page #main .page .likes h2 {

		margin-bottom: 0;

	}



@media only screen and (max-device-width: 640px) {

	.uniq-class .simplepost {

		clear: both;

		/*font-size: 50%;

		line-height: 1.2;*/

	}

	.uniq-class .sidebar-right {

	width: 100% !important;

	clear: both;

	}

	.some-unique-class #topad {

    	display: none !important;

	}

	.uniq-class .simplepost img {

		max-width: 100% !important;

	}

	.some-unique-class {

		/*width: 600px;*/

	}

	.some-unique-class #main-nav {

		width: auto !important;

	}

	.some-unique-class #simplecontent {

		width: 94% !important;

		padding-left: 3% !important;

		padding-right: 3% !important;

		overflow: hidden;

	}

	.uniq-class .simplepost {

		width: auto !important;

	}

	#similar-posts {

		min-width: 100px !important;

	}.

	#similar-posts img {

		max-width: 100%

	}

	#similar-posts {

	float: none;

	width: 95% !important;

	clear: none;

	padding: 0 0 0 5%;

	margin: 0;

	}

	.single_left {

		float: none;

		width: 95% !important;

		clear: none;

		padding: 0 0 0 5%;

	margin: 0;

	}

	



}


.uniq-class .huge_middle_ad{

  padding: 10px 0 38px 0;

  border:#646464 solid 1px;

  border-left: none;

  border-right: none;  

 

}



.uniq-class .huge_middle_ad p{

  margin: 0; 

  padding-bottom: 10px;

  font-size: 12px;

  }

 

 



.uniq-class .huge_middle_ad .left{

   float:left !important;

    width:50% !important;

}

.uniq-class .huge_middle_ad .right{

    width:50% !important;

    float:right !important;

}

.iformtext p.bottomtext .fb_iframe_widget{

    padding: 0 5px !important;

}

.uniq-class .simplepost ul.editpostmeta{

    margin: -25px 0 20px;

    padding:0;

}



/*.addthis_default_style .hover_effect .addthis-button .addthis_button_tumblr {

 padding-right: 0;  

}*/

/* .addthis-button .twitter-share-button.twitter-count-horizontal{

    width:80px !important;

}*/
